@charset "utf-8";

/*--------------------------------------------------*/
/* l-title-img */
/*--------------------------------------------------*/

.l-title-img {
	background-image: url(../img/title_img.jpg);
	background-position: center;
	min-height: 536px;
}

.loc-title-img__sub {
	font-size: 150%;
	font-weight: 500;
    text-shadow: 0 0 8px #000;
	margin: 25px auto 0 !important;
    padding: 0 16px;
	max-width: 890px;
}

.loc-title-img__sub span {
	display: inline-block;
}

@media (max-width: 1079px) {
	.loc-title-img__sub {
		font-size: 118.75% !important;
	}
}

@media (max-width: 767px) {
	.l-title-img {
		min-height: auto;
		background-image: url(../img/title_img_sp.jpg) !important;
		padding: 90px 0 70px;
	}

	.l-title-img__h {
		font-size: 187.5%;
		min-height: auto;
	}

	.loc-title-img__sub {
		font-size: 87.5% !important;
		margin-top: 15px !important;
	}
	
}

/*--------------------------------------------------*/
/* loc-pickup */
/*--------------------------------------------------*/

.loc-pickup {
	margin-top: -110px;
}

.loc-pickup-list {
	display: flex;
}

.loc-pickup-list .vita-case {
	padding: 0 10px 20px;
}

@media (max-width: 767px) {
	.loc-pickup {
		margin-top: -30px;
		padding: 0 5px;
	}
}

/*--------------------------------------------------*/
/* bx-controls */
/*--------------------------------------------------*/

.bx-controls {
	position: relative;
	height: 46px;
	width: 380px;
	margin: 20px auto;
}

.bx-pager {
	display: flex;
	justify-content: center;
	background-color: #e5f4fd;
	border-radius: 46px;
	height: 100%;
	width: 284px;
}

.bx-pager-link {
	display: block;
	font-size: 0;
	width: 30px;
	height: 100%;
	background: url(../img/icon_point.svg) no-repeat center;
}

.bx-pager-link:hover {
	opacity: 0.8;
}

.bx-pager-link.active {
	background-image: url(../img/icon_point_active.svg);
}

.bx-prev, .bx-next {
	position: absolute;
	top: 0;
	display: block;
	font-size: 0;
	width: 30px;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

.bx-prev:hover, .bx-next:hover {
	opacity: 0.8;
}

.bx-prev {
	left: 10px;
	background-image: url(/cmn3/img/icon/ic_arrow_left.svg);
}

.bx-next {
	left: 244px;
	background-image: url(/cmn3/img/icon/ic_arrow_right.svg);
}

.bx-controls-auto {
	position: absolute;
	top: 0;
	right: 0;
	width: 70px;
	height: 100%;
	background-color: #e5f4fd;
	border-radius: 46px;
}

.bx-controls-auto-item {
	height: 100%;
}

.bx-controls-auto-item a {
	display: block;
	font-size: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.bx-start { background-image: url(../img/icon_play.svg); }
.bx-stop { background-image: url(../img/icon_stop.svg); }

@media (max-width: 767px) {
	.bx-controls {
		width: 330px;
		height: 38px;
		margin: 5px auto 0;
	}

	.bx-next {
		left: 225px;
	}

	.bx-pager {
		width: 265px;
	}

	.bx-controls-auto {
		width: 56px;
	}
}

/*--------------------------------------------------*/
/* loc-filter */
/*--------------------------------------------------*/

.loc-filter-wrap {
	margin-top: 50px;
}

.loc-filter {
	background-color: #FFF;
	box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.1);
}

.loc-filter-checkbox__btn {
	position: relative;
	display: block;
	cursor: pointer;
	font-size: 150%;
	font-weight: 700;
	padding: 15px 20px;
}

.loc-filter-checkbox__btn::before,
.loc-filter-checkbox__btn::after {
	content: '';
	display: block;
	position: absolute;
	width: 20px;
	height: 2px;
	top: 50%;
	right: 56px;
	background-color: #0072bc;
	transition: transform .2s;
}

.loc-filter-checkbox__btn::after {
	transform:  rotate(90deg);
}

.loc-filter-checkbox:checked + .loc-filter-checkbox__btn::before,
.loc-filter-checkbox:checked + .loc-filter-checkbox__btn::after {
	transform:  rotate(180deg);
}

.loc-filter-checkbox {
	display: none;
}

.loc-filter__content {
	overflow: hidden;
	height: 0;
}

.loc-filter-checkbox:checked + .loc-filter-checkbox__btn  + .loc-filter__content {
	height: auto
}

.loc-filter-list {
	border-top: solid 1px #d5d5d5;
	padding: 40px 15px 40px 55px;
}

.loc-filter-list_itm .o-link {
	display: block;
	appearance: none;
	background-color: transparent;
	border: none;
	cursor: pointer;
	padding: 0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 150%;
	color: #0072bc;
	margin-top: 13px;
}

#area .loc-filter-list_itm .o-link {
	font-weight: 700;
}

.loc-filter-list_itm .o-link::after {
	height: 1em;
	margin-left: .5em;
}

.loc-filter-list_itm:first-child .o-link {
	margin-top: 0;
}

.loc-filter-list_itm .o-link:hover {
	text-decoration: underline;
}

.loc-filter-branch {
	margin-top: 13px;
}

.loc-filter-branch__itm {
	display: inline-block;
	font-size: 150%;
}

.loc-filter-branch__itm::after {
	content: '｜';
}

.loc-filter-branch__itm:last-child:after {
	content: '';
}

.loc-res-more {
	display: none;
}

@media (max-width: 767px) {
	.loc-filter-wrap {
		margin-top: 20px;
	}

	.loc-filter-checkbox__btn {
		font-size: 87.5%;
		padding: 15px 18px;
	}

	.loc-filter-list {
		padding: 20px 15px 20px 25px;
	}

	.loc-filter-list_itm .o-link {
		font-size: 87.5%;
	}

	.loc-filter-branch {
		margin-top: 4px;
	}

	.loc-filter-branch__itm {
		font-size: 87.5%;
	}
}

/*--------------------------------------------------*/
/* loc-res */
/*--------------------------------------------------*/

.loc-res-num {
	display: none;
}

